E-MailRelay

Classes | Namespaces
genvironment.h File Reference
`#include "gdef.h"`
`#include "gexception.h"`
`#include "gstringview.h"`
`#include "gpath.h"`
`#include <string>`
`#include <vector>`
`#include <map>`
Include dependency graph for genvironment.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | G::Environment
| Holds a set of environment variables and also provides static methods to wrap getenv() and putenv(). More...

## Namespaces
namespace | G
| Low-level classes.